name: Jon Jenkins
locality: 
country: Remote
role: <a href="">Senior Backend Engineer</a>
reports_to: alexives
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jon_jenkins
departments:
  - Development
specialty: "Enablement"
expertise:
story:

